/* Container */
.r-main-footer {
	position:relative;
	display:block;
	clear:both;
	width:100%;
	margin:0 auto;
    padding-top:20px;
    font-size: 16px;
}
.r-main-footer a {
	cursor:pointer;
}
.r-main-footer .section {
	clear:both;
	margin:0 auto;
	padding:0;
}
.r-main-footer .maxwidth {
	max-width:1000px;
	margin:0 auto;
}
.r-main-footer .r-footerExpand {
	width:100%;
	background-color: #ffffff;
}
.r-main-footer .col {
	float:left;
	width: 25%;
	padding: 0 0;
}
.r-main-footer .col3 {
	width: 25%;
}
.r-main-footer .rightCol {
	float: none;
	width: 100%;
	margin: 0 auto;
	text-align: center;
}
.r-main-footer #LinksMenu {
	width:100%;
	margin:0 auto;
}
.r-main-footer #LinksMenu > .content {
	left:0;
	overflow:hidden;
	-webkit-transition:all .3s ease-out;
	-moz-transition:all .3s ease-out;
	transition:all .3s ease-out;
}
.r-main-footer #LinksMenu > .nonExpandHeight {
	height:330px;
	max-height:330px;
}
.r-main-footer #LinksMenu > .content.expanded {
  max-height:500px;
  transition:max-height .3s ease-in;
}
.r-main-footer .openClose {
	display:block;
	width:100%;
	height:32px;
	margin-top:4px;
	cursor:pointer;
	text-align:right;
}
.r-main-footer .openClose span#openCloseBtn {
	display:block;
	float:right;
	width:85px;
	height:32px;
	background:url('/repo/DAL/desktop/footer/02-images/1703ss_DAL_FooterSprite.png');
	background-position:-396px 0;
}
.r-main-footer .openClose span#openCloseBtn.dropdownactive {
	background-position:-489px 0;
}
.r-main-footer .r-footerSubtitle {
	font:0.65em 'CircularBold', Arial, Helvetica, sans-serif;
	padding-bottom:7px;
	text-align:center;
	letter-spacing:0.1em;
	text-transform:uppercase;
}

/* Newsletter Sign Up */
.r-main-footer #r-newsletter {
	position:relative;
	width:100%;
	margin:0;
	padding: 15px 0;
	text-align:center;
	background: #000;
}
.r-main-footer #r-newsletter #r-newsletterContent {
	position:relative;
}
.r-main-footer #r-newsletterNonExpand {
	float:right;
	margin:0 0 48px 0;
}
.r-main-footer h4#r-newsletterTitle {
	font: 1em/1em 'CircularBold', Arial, Helvetica, sans-serif;
	position:relative;
	display:inline-block;
	height:auto;
	margin:0 20px 0 0;
	padding:0;
	text-align:left;
	text-transform: uppercase;
	letter-spacing: .14em;
	color: #BAFF00;
	line-height: 1.4;
	vertical-align: middle;
}

.r-main-footer .r-newsletterLink {
    font: .8em/1 'CircularBold', Arial, Helvetica, sans-serif;
    text-align: center;
    display: inline-block;
    position: relative;
    background: #000;
    color: #fff;
    margin: 0;
    width: auto;
    padding: 15px 3%;
    text-decoration: none;
    vertical-align: middle;
	border: 1px solid #fff;
}

/* Text links */
.r-main-footer #r-footerLinkTitles {
	display: block;
	width: 100%;
	height: 40px;
	text-align: left;
}
.r-main-footer h4#r-footerLinkTitles {
    font:1em/1em 'CircularBold', Arial, Helvetica, sans-serif;
    display:inline-block;
    float:left;
    width:100%;
    height:auto;
    margin:16px 0;
    padding:0;
    text-align:left;
    letter-spacing:0.0125em;
    text-transform: capitalize;
    color: #6a6a6a;
}
.r-main-footer h4#r-footerSocialTitles {
    font:1em/1em 'CircularBold', Arial, Helvetica, sans-serif;
    display:inline-block;
    float:left;
    width:100%;
    height:auto;
    margin: 0 0 20px 0;
    padding-bottom: 0;
    text-align:center;
    letter-spacing:0.0125em;
    text-transform: capitalize;
    color: #6a6a6a;
}


.r-main-footer .r-footerLinks .cat {
	font:0.8em 'CircularBook', Arial, Helvetica, sans-serif;
	display:block;
	width:100%;
	margin-bottom:12px;
	text-align:left;
	color:#878787;
}
.r-main-footer .r-footerLinks .cat span {
	font-size:0.85em;
	display:block;
}
.r-main-footer .r-footerLinks .cat strong {
	font-family:'CircularBold', Arial, Helvetica, sans-serif;
	font-weight:normal;
	float:right;
	width:37px;
	text-align:right;
	letter-spacing:0.05em;
}
.r-main-footer .r-footerLinks .cat:hover {
	text-decoration:underline;
}

/* Social */
.r-main-footer #r-social {
	overflow: hidden;
	width: 270px;
	margin: 0 auto;
	text-align: center;
}
.r-main-footer #r-social a {
	display:block;
	float:left;
	width:30px;
	height:30px;
	margin-right:12px;
	text-indent:-9999px;
	background-image:url(/repo/DAL/desktop/footer/02-images/1807_DAL_FooterSprite.png);
}
.r-main-footer #r-social .r-facebook {
	width:18px;
	background-position:-10px 0;
}
.r-main-footer #r-social .r-twitter {
	background-position:-37px 0;
}
.r-main-footer #r-social .r-instagram {
	background-position:-77px 0;
}
.r-main-footer #r-social .r-blog {
	background-position:-117px 0;
}
.r-main-footer #r-social .r-snapchat {
	background-position:-154px 0;
}
.r-main-footer #r-social .r-pinterest {
	background-position:-190px 0;
}
.r-main-footer #r-social .r-youtube {
	margin-right:0;
	background-position:-225px 0;
}
.r-main-footer #r-apps a,
.r-main-footer #r-apps lm {
	display:block;
	float:left;
	width:126px;
	height:38px;
	margin-right:12px;
	text-indent:-9999px;
	background-image:url(/repo/DAL/desktop/footer/02-images/1807_DAL_FooterSprite.png);
}
.r-main-footer #r-apps .r-appstore {
	background-position:0 -32px;
}
.r-main-footer #r-apps .r-googleplay {
	background-position:-139px -32px;
}

/* Right Column Spacing */
.r-main-footer #r-footerLinkTitles.rightColSpacing {
	margin-top:44px;
}

/* Fashion Account Banner */
.r-main-footer #APR-banner {
	float:left;
	width:274px;
	margin:0;
}
.r-main-footer #APR-banner ul {
	margin:0;
	padding:0;
	list-style:none;
}
.r-main-footer #APR-banner li {
	float:left;
	width:274px;
	height:105px;
	margin:0;
}
.r-main-footer #APR-banner div {
	display:block;
	width:100%;
	height:100%;
	background-image:url(/repo/DAL/desktop/footer/02-images/1801-DAL-spread-the-cost.png);
	background-repeat:no-repeat;
	background-size:cover;
}

/* Apps */
div#r-apps {
    overflow: hidden;
    width: 276px;
    margin: 0 auto;
}

div#r-appContainer {
	background: #BAFF00;
}

#r-appContainer .r-footerSubtitle {
    letter-spacing: .14em;
    color: #000;
    line-height: 1.4;
    font: 14px/1 'CircularBold', Arial, Helvetica, sans-serif;
    padding-bottom: 15px;
    text-align: center;
    text-transform: uppercase;
}

#r-socialContainer, #r-appContainer {
		    padding: 20px 0 20px .7%;
	}

/* Bottom bar */
.r-main-footer #FooterBottom {
	position:relative;
	display:block;
	float:left;
	width:100%;
	height:40px;
	margin-top:30px;
	background:#000;
}
.r-main-footer #FooterBottomContent {
	position:relative;
	display:block;
	width:100%;
	max-width:1000px;
	margin:8px auto;
}

/* Bottom right links */
.r-main-footer #BottomLinks {
	position:relative;
	float:right;
	margin-right:10px;
}
.r-main-footer #BottomLinks a {
	font:0.8em/1em 'CircularBook', Arial, Helvetica, sans-serif;
	position:relative;
	margin-left:15px;
    text-align:right;
	color:#fff;
}

/* Feedback modal popup styling */
#FeedbackModal {
	z-index: 9999;
}
.FeedbackLightbox-target {
	position: fixed;
	top: -100%;
	width: 100%;
	-webkit-transition: opacity .5s ease-in-out;
	-moz-transition: opacity .5s ease-in-out;
	-o-transition: opacity .5s ease-in-out;
	transition: opacity .5s ease-in-out;
	opacity: 0;
	background: rgba(0,0,0,.7);
	/*overflow: hidden; */
}
a.lightbox-close {
	position: absolute;
	top: -80px;
	right: 0;
	display: block;
	box-sizing: border-box;
	width:50px;
	height:50px;
	-webkit-transition: .5s ease-in-out;
	-moz-transition: .5s ease-in-out;
	-o-transition: .5s ease-in-out;
	transition: .5s ease-in-out;
	text-decoration: none;
	color: black;
	background: url(/repo/JDF/desktop/footer/02-images/FeedbackClose.gif) no-repeat;
}
.FeedbackLightbox-target:target {
	top: 0;
	bottom: 0;
	left:0;
	margin:0;
	padding:0;
	text-align:center;
	opacity: 1;
}
.FeedbackLightbox-target:target img {
	max-width: 100%;
	max-height: 100%;
}
.FeedbackLightbox-target:target a.lightbox-close {
	top: 0px;
}
.FeedbackEmbed {
	width: 630px;
	height: 692px;
	min-height: 634px;
	background-color: #fff;
}
.Tablet {display:none;}
/* Hides extra iFrame, to prevent white gap at bottom of PLP and PDP */
iframe[name="google_conversion_frame"] {
	display:none;
}

/* Responsive fixes */
@media only screen and (max-width: 1024px) {
	#r-siteHeader, #r-siteHeader.r-sticky {
		width:100%;
	}
	#feedbackButton {
		display:none;
	}

	.r-main-footer .col {
	width: 17%;
	margin:1% 3%;
	padding: 0px 0px;
}
.r-main-footer .col3 {
	width: 25%;
}
	.r-main-footer .rightCol {
    float: none;
    width: 100%;
    margin: 0 auto;
    text-align: center;
}
}
@media only screen and (max-width: 768px) {
	.Desktop {display:none !important;}
	.Tablet {display:block !important;}
	.r-main-footer .col {
		width: 20%;
		margin: 1% 5.6%;
		padding:20px 0;
	}
	.r-main-footer .col3 {
		width: 30%;
		margin: 1%;
	}
	.r-main-footer .tabletFull {
		position:relative;
		width:100%;
		margin:0;
		padding:0;
	}
	.r-main-footer #r-footerLinkTitles.rightColSpacing {
		margin-top:30px;
	}
	
	#r-creditContainer {
		position:absolute;
		right:0;
		width:36%;
		max-width:274px;
	}
	#r-creditContainer #r-footerLinkTitles.rightColSpacing {
		margin-top:16px;
	}
	.r-main-footer #FooterBottom {
		margin-top:40px;
	}
}

/*utility class that keep footer visible even if some javascript might modify inline display css*/
.u--always-block {
	display: block !important;
}
